
Sprint-4 - Bug #1732

Search icon issue

09/02/2019 01:52 PM - Yazan Awad

Status: Closed Start date: 09/02/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Extranet Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions: 1- login using external contributor

2- open the "administration" from the

user menu.

3- Open the Portal menu

4- add new Content Item

5- Hover over the search icon

Test Case ID:  

Expected Result: The icon does not change Actual Finish Date:  

Actual Result: icon is changing SERVICE_ID: 53

Description

the Search icon is changed when hovering on it.

History

#1 - 09/02/2019 01:54 PM - Yazan Awad

- Related to Task #1660: Extranet Menu Navigation added

#2 - 09/08/2019 10:45 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-1

#3 - 09/08/2019 10:53 AM - Yazan Awad

- Related to Task #1660: Extranet Menu Navigation added

#4 - 09/08/2019 02:20 PM - Yazan Awad

- Project changed from Sprint-1 to MOSA Backlog

#6 - 10/17/2019 11:08 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-4

- SERVICE_ID set to 53

#7 - 10/20/2019 03:52 PM - Yazan Awad

- File Arabic hover.PNG added

- File Arabic without hover.PNG added

- File english hover.PNG added

- File English without hover.PNG added

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad
- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

The icon is not changing as expected.

Objective evidence is attached.

Thank you.

Files

Search icon after hover.PNG 100 KB 09/02/2019 Yazan Awad

Search icon without hover.PNG 143 KB 09/02/2019 Yazan Awad

Arabic without hover.PNG 14.7 KB 10/20/2019 Yazan Awad

Arabic hover.PNG 13.3 KB 10/20/2019 Yazan Awad

English without hover.PNG 14.6 KB 10/20/2019 Yazan Awad

english hover.PNG 15.9 KB 10/20/2019 Yazan Awad
